 .modal {
    background-color:#fff;
    display:none;
    width:500px;
    padding:15px;
    text-align:left;
    border:5px solid #003366;
    opacity:0.8;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    -moz-box-shadow: 0 0 50px #ccc;
    -webkit-box-shadow: 0 0 50px #ccc;
	
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px; 
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px; 

  }
  
  
.innerbodycontent{padding:15px 20px 20px 20px;float:left}
.innerbodycontent a {color:#666666}
.innerbodycontent h1{color:#003366}

.formField {
		width: 400px;
		background-color: #FCFDFF;
		border: 1px solid #003366;
		border-radius: 3px 3px 3px 3px;
		box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1) inset, 0 2px 2px rgba(0, 0, 0, 0.1);
		margin-bottom: 10px;
		overflow: hidden;
		padding: 9px;
		position: relative;
		transition: all 0.1s ease 0s;
	}

.modal .close {
    background-image:url(../img/close.png);
    position:absolute; right:-16px; top:-18px;
    cursor:pointer;
    height:27px;
    width:27px;
}

.submit{
	display:block;
	width:150px;
	height:35px;
	text-indent:-9999px;
	margin-left:-2px;
	margin-top:-9px;
	
}

.submit a {
	display:block;
	width:100%;
	height:100%;
	background:transparent url(../img/submit.png) no-repeat top left;
	outline:none;
}

.submit a:hover {
	background-position:0 -35px;
}

.errors{
	color:red;
	font-weight:bold;
	}

.input-error {
		border: 1px solid #BB0000 !important;
		box-shadow: 0 0 2px #BB0000;
	}
	.mailmessagesent{color:#006600;font-weight:bold}
	.mailmessagefailed{color:#FF0000;font-weight:bold}


